Subject: Re: bug#64444: 30.0.50; Android: Default font size too small

From: Po Lu <[email-masked]>
Date: Wed, 05 Jul 2023 08:41:19 +0800

Right, thanks.  Have you ever adjusted the default system text size in
Settings?

If so, I suppose the problem is that Emacs uses the display density
itself, instead of using the density adjusted for the text size
preference.